Subject: Ticket Assigned - discount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 21:14:37 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  discount tania                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  tania Bot:  Hi Tania ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9622982714 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Tania, Thank you for contacting us. My name is Yazid How may I help you? Agent:  Are you still with us ?? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tania ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9622982714 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Tania, Thank you for contacting us. I'm Tawfik . I will be happy to help you. Agent:  Kindly confirm is  this your mobile number 502184884? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tania ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Hi i need to check my credit balance i didnt recieved yet Customer:  622982714 Customer:  IMAGE Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Returned but i have used my credit balance for this order..still i didnot recieved Customer:  Ok please let know Agent:  Thanks for waiting Agent:  As per to our system there is no any return request for this order Agent:  And my credit on your balance is zero Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes Customer:  Sorry Customer:  No fecher told its returned Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tania ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Tania, Thank you for contacting us. My name is Yazid How may I help you? Customer:  IMAGE Customer:  Hi Customer:  This is my order..it s returned Customer:  Its being long time but i did not received the credit balance which i have used for this order..my credit Customer:  Hello Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Ok Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else I can help with ?? Customer:  But its ben long time Customer:  Why they cant transfer that amount since its returned Agent:  We apologies for inconveniences caused to you  however we have already escalated to our concern team they will be back to you on your email Id Agent:  Is there anything else I can help with ?? Customer:  U mean contact me? Customer:  Or they do the transfer? Agent:  they will mail you in your email id and do the needful Agent:  Is there anything else I can help with ?? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tania ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9629233356 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Tania, Thank you for contacting us. This's Mohamed How may I help you? Customer:  Hi Customer:  9629233356.this is my order can u please arrange delivery on 3rd of February please Customer:  Diliver before 1pm Agent:  please note that we can't arrange delivery but you can tell the  courier when contact you to deliver the order in your specific time. Customer:  Ok if u can please inform Customer:  Cz its landmark courier company they dont have contact number??? Agent:  we will contact them for that . Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tania ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9630778136 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Tania, Thank you for contacting us. My name is Yazid How may I help you? Customer:  Hi Yazid Customer:  9630778136 Customer:  This is my order .can u please arrange my order to diliver in February please Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Sure Agent:  We would like yo inform you that the time frame is 2-3 working days for delivery in case did not please contact us again we will do the needful Customer:  No Customer:  Im asking can u arrange dilivery for February week? Customer:  Cz im not available Agent:  We sincerely apologize for that we will not be able to change the deliver date but make sure there are three attempted for deliver Agent:  Is there anything else I can help with ?? Customer:  Ok tks alot..can u inform them to arrange dilivery on 3rd of February pls Agent:  We will try our best for delivery Agent:  Is there anything else I can help with ?? Customer:  Please inform dilivery on 3rd of February before 1pm Agent:  We will not be able to but make sure that there are 3 attempted for the delivery once the courier agent contact you please ask him for 3rd February Agent:  Is there anything else I can help with ?? Customer:  Ok tks.what is the courier company? Agent:  The courier partner has not been select it yet Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Tks Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tania ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638092759 Bot:   Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  IMAGE Customer:  Hi Agent:  hello Customer:  Can u check my order? Agent:  sure Customer:  Is it success or pending? Customer:  Tks Agent:  it is verifying payment Agent:  if the payment will be verified it will be placed Customer:  Not done right Agent:  not yet Customer:  Can u cancel it?when u cancel now wil i get my credt balance now? Agent:  the cancel option is not coming Agent:  either it will be placed Agent:  or it will get cancelled automatically Customer:  No cz  i accidentally click paypal Customer:  But i dont want this order need to cancel Customer:  Please try to do something Agent:  if you do not have paypal account then it will get cancelled automatically Customer:  No i have Customer:  But dont have credit Agent:  then need to wait to be cancelled automatically because cancel option is not coming for me Customer:  But i had centrepoint my credit balance..so i need to order again cash on dilivery Agent:  please wait till the order gets cacelled Customer:  Why is that ..u cannot cancel normally it can done from company account Customer:  Please check again Agent:  it can be done if the option is there Agent:  if the payment is stuck no option will come Customer:  So how i can i do it? Agent:  it will be automatically be cancelled Customer:  Then what wil happen? Agent:  you can go on with new order Agent:  this order will be cancelled Customer:  IMAGE Customer:  I received this email..means its processing???but i need to cancel this order Agent:  this is automated email Agent:  please do not worry it will be cancelled Customer:  As customer care cant u do something..cz only 2 items left from the item so i need to oeder soon with my new order Agent:  I would have cancelled it at once if the option is there the problem is this that the amount is not captured yet the cancel option comes when the order is placed Agent:  when it is not placed we can not do anything Agent:  system will automatically mark it cancelled after some time Customer:  How long it wil take? Agent:  an hour or 2 Customer:  See it has to happen soon cz other shopping online soo easy Agent:  please be assured it will be done Customer:  Cz i need to place soon Customer:  .only 2 left Agent:  sure i can understand it Agent:  it will be done Customer:  Can u also check please Agent:  ok i will check it again Customer:  Ateast we dont have a option to cancel.. Agent:  not yet cancelled Customer:  Its charged from any card? Agent:  no Customer:  Can u check it..i mean balance? Agent:  which balance ? Customer:  The amount o have to pay for this order? Customer:  Card payment throgh paypal..? Agent:  I didn't get your point ? Agent:  you are telling you have no balance in paypal ok Agent:  then it has to be cancelled only Customer:  My order total as i could remember like 80 dhs Agent:  48.69 Agent:  i can see it Customer:  I had my credit 30 dhs..so balance i had to pay ? Customer:  Yes ..so i clicked PayPal mistakenly Agent:  31.31 was my credit used Agent:  yes so when it will be cancelled my credit will be refunded back in my credit Customer:  Im not sure werher i click any card Customer:  48.69 for this payment have i paid?from card? Customer:  Can u check now? Agent:  yes you selected paypal Agent:  48.69 for this payment have i paid?from card? not card you selected paypal Agent:  Is there anything else I can help ? Customer:  Ok tks..i received mail Customer:  Tks alot Agent:  oh thats so good Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Yeah tks alot..hv a nice day Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tania ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:05 AM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:06 AM, 26th Feb                     tania                    Hi i chat earlier with u ..can u please give a discount code to use?           01:07 AM, 26th Feb                   Mohammad                   codes are given on website you can use that code for availing the sicount           01:08 AM, 26th Feb                     tania                    I tried to check but cannot find           01:09 AM, 26th Feb                   Mohammad                   sorry but we are not authorized to give dicount codes           01:09 AM, 26th Feb                   Mohammad                   Hope you will understand           01:09 AM, 26th Feb                   Mohammad                   CPAP10 you can use this code for first time user of app           01:10 AM, 26th Feb                     tania                    Ok il check tks           01:10 AM, 26th Feb                   Mohammad                   if you are placing the order from app and it is first time use CPAP10 for 10% discount           01:10 AM, 26th Feb                   Mohammad                   sure           01:10 AM, 26th Feb                   Mohammad                   Is there anything else I can help ?           01:11 AM, 26th Feb                     tania                    Not first time           01:11 AM, 26th Feb                   Mohammad                   you can find other codes on website           01:11 AM, 26th Feb                     tania                    I check not working           01:11 AM, 26th Feb                   Mohammad                   yes it is for first time user           01:11 AM, 26th Feb                   Mohammad                   check website you will find deals           01:12 AM, 26th Feb                     tania                    Ok tks           01:12 AM, 26th Feb                   Mohammad                   welcome           01:14 AM, 26th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:14 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156364